EventHttpRequest::__construct
EventHttpRequest::free
EventHttpRequest
PHP Manual

# EventHttpRequest::findHeader

Finds the value belonging a header

### Description

public void EventHttpRequest::findHeader ( string `$key` , string `$type` )

Finds the value belonging a header.

### Parameters

`key`

  The header name.

`type`

  One of EventHttpRequest::*_HEADER constants .

### Return Values

Returns `NULL` if header not found.

### See Also

- EventHttpRequest::addHeader